h1 {
  @include title-md;

  @include screen-md {
    @include title-lg;
  }

  @include screen-lg {
    @include title-xl;
  }
}

h2 {
  @include title-sm;

  @include screen-md {
    @include title-md;
  }

  @include screen-lg {
    @include title-lg;
  }

  @include screen-xxl {
    @include title-xl;
  }
}

h3 {
  @include title-xs;

  @include screen-md {
    @include title-sm;
  }

  @include screen-xl {
    @include title-md;
  }

  @include screen-xxxl {
    @include title-lg;
  }
}

h4 {
  @include body;

  @include screen-md {
    @include title-xs;
  }

  @include screen-xl {
    @include title-sm;
  }

  @include screen-xxxl {
    @include title-md;
  }
}

h5 {
  @include body;

  @include screen-lg {
    @include title-xs;
  }

  @include screen-xxl {
    @include title-sm;
  }
}

p {
  @include body;

  @include screen-xxxl {
    @include title-md;
  }
}

h6 {
  @include body-sm;

  @include screen-xxxl {
    @include title-sm;
  }
}
